osp_get_performance_opts_t Struct Reference

`#include <osp.h>`

## Data Fields

int | start
int | end
char * | titles

## Field Documentation

## end

int osp_get_performance_opts_t::end

End interval.

## start

int osp_get_performance_opts_t::start

Start interval.

## titles

char* osp_get_performance_opts_t::titles

Graph title.

The documentation for this struct was generated from the following file:

- osp/osp.h